Package ruby-locale

Source package: ruby-locale
Version: 2.0.6-alt1.1.M80C.1
Build time:  May 24, 2018, 02:00 AM
 in the task #203550
Copied in the task: #206889
Category: Development/Ruby
Report package bug
License:  MIT/Ruby
Summary:  Pure ruby library which provides basic APIs for localization
Description: 
Ruby-Locale is the pure ruby library which provides basic and general
purpose APIs for localization.

It aims to support all environments which ruby works and all kind of
programs (GUI, WWW, library, etc), and becomes the hub of other
i18n/l10n libs/apps to handle major locale ID standards.
List of rpms provided by this srpm: 
ruby-locale (noarch)
ruby-locale-doc (noarch)
Last changes:
May 14, 2018 Andrey Cherepanov 2.0.6-alt1.1.M80C.1
- Rebuild with Ruby 2.4.4
Dec. 5, 2012 Led 2.0.6-alt1.1
- Rebuilt with ruby-1.9.3-alt1
March 22, 2011 Andriy Stepanov 2.0.6-alt1
- [2.0.6]

Back to Top